dev_job_data:
  history:
  - build_id: 2
    uri: job/Ndev__handeye__ubuntu_focal_amd64/2/
    stamp: 1666808829.437
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 13
  latest_build:
    skipped: 0
    failed: 0
    total: 13
  base_url: https://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
